Affected packages

Packages affected by kf5-filesystem upgrade from 5.61.0-1.fc31 to 5.61.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
kvirc build 3 3 months ago
kf5-kross-interpreters build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kf5-filesystem upgrade from 5.61.0-1.fc31 to 5.61.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.